/* Tablea */
.kalendarz-tabela {
	color: #666666;
	/*background: #ffffff;*/
	font-size: 14px;
	font-weight: 400;
	margin: 4px auto;
	width: 100%;
	border-collapse: separate;
  border-spacing: 0px;
}
/* Tytuł tabeli */
.kalendarz-tabela-tytul {
	display: none;
}
/* Dodatkowe moduły */
.kalendarz-tabela-data,
.kalendarz-tabela-imieniny,
.kalendarz-tabela-dzien-roku,
.kalendarz-tabela-lista-miesiac,
.kalendarz-tabela-lista-kategorie-wydarzen,
.kalendarz-tabela-lista-wydarzen,
.kalendarz-tabela-lista-dodaj-wydarzenie {
	display: none;
	text-align: center;
	font-size: 14px;
	font-weight: 400;
	padding: 4px 0px;
}
.kalendarz-tabela-lista-miesiac,
.kalendarz-tabela-lista-wydarzen,
.kalendarz-tabela-lista-dodaj-wydarzenie {
	display: block;
}
.kalendarz-tabela-lista-miesiac {
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding-bottom: 12px;
}
.kalendarz-tabela-lista-miesiac em {
	color: #7f7f7f;
	font-size: 24px;
}
/* Przyciski pod kalendarzem */
.kalendarz-tabela-lista-btns {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-top: 10px;
}
/* Kolumna z kolejnym tygodniem */
.kalendarz-tabela th:first-child {
	display: none;
}
/* Opis dni tygodnia */
.kalendarz-tabela thead th {
	background-color: #24804d;
	text-transform: uppercase;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	padding: 8px 0px;
}
.kalendarz-tabela thead th:last-child {
	background: #045617;
}
/* Dni */
.kalendarz-tabela tbody th,
.kalendarz-tabela tbody td {
	width: 14.28%; /* 100/7=14.28 - wersja bez tygodni roku lub 100/8=12.5 - wersja z tygodniami roku */
	height: 32px;
	text-align: center;
	/*vertical-align: bottom;*/
	padding: 8px 0px 2px 0px;
	border-bottom: 1px solid #ebebeb;
}
/* Niedziela */
.kalendarz-tabela tbody td:last-child {
	background-color: #ebebeb;
	color: #4d4c81;
}
/* Wydarzenie */
.kalendarz-tabela-wydarzenie {
	border-bottom: 2px solid #a8e2ff;
}
/* Dzisiaj */
.kalendarz-tabela-dzisiaj {
	color: #ffffff;
	background: #555555;
}
/* Artykuły */
.kalendarz-mini-artykuly  {
	position: absolute;
	background-color: #ffffff;
	border: 1px solid #ebebeb;
	padding: 8px;
	width: 320px;
	max-height: 300px;
	margin: 4px 0px 0px 0px;
	overflow: auto;
	z-index: -1;
	opacity: 0;
	transition: opacity 0.5s;
	left:0;
}
.kalendarz-tabela-wydarzenie:hover > div + .kalendarz-mini-artykuly {
	z-index: 1;
	opacity: 1;
}

.kalendarz-tabela-lista-miesiac select{
	background: linear-gradient(to bottom, #ffffff 0%,#ffffff 47%,#f5f5f5 100%);
	border:1px solid #f5f5f5;
	height: 32px;
	width: 200px;
	padding-left: 8px;
	border-radius: 8px;
}
